/*
Theme Name: Olsen Light Child
Template: olsen-light
*/


/* CSS Document */
@import url("../olsen-light/style.css");

@font-face {
	font-family: 'Conv_DINPro Regular';
	src: url('fonts/DINPro Regular.eot');
	src: local('☺'), url('fonts/DINPro Regular.woff') format('woff'), url('fonts/DINPro Regular.ttf') format('truetype'), url('fonts/DINPro Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Franklin Gothic Book';
	src: url('fonts/FranklinGothic-Book.eot');
	src: url('fonts/FranklinGothic-Book.eot?#iefix') format('embedded-opentype'),
		url('fonts/FranklinGothic-Book.woff') format('woff'),
		url('fonts/FranklinGothic-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'OpenSans-Regular';
	src: url('fonts/OpenSans_gdi.eot');
	src: url('fonts/OpenSans_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans_gdi.woff') format('woff'),
		url('fonts/OpenSans_gdi.ttf') format('truetype'),
		url('fonts/OpenSans_gdi.svg#OpenSans-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}
h1,h2,h3,h4,h5,h6{font-family: 'Conv_DINPro Regular';}
p,li,a{font-family: 'Franklin Gothic Book'; font-size:16px;}
.container{ width:1160px; margin:auto; padding:0;}
.logoleft{float:left;}
.phonebx{display:none; position:fixed; top:-6px; right:10px; z-index: 99999;}
.phonebx a{display:block; padding:0; font-size:32px; font-family: 'Conv_DINPro Regular'; color:#fff;}
input, textarea{background:#fff; border:1px solid #ccc;}
.bx-box{margin-bottom:10px;}
.bx-box2{margin-bottom:10px;}
.sbmtbx .wpcf7-submit{background:#f00e33; color:#fff; padding:10px 30px; font-family: 'Conv_DINPro Regular'; font-size:21px;}
.mobile-nav-trigger{display:none !important;}
.haedright{float:right; margin-top:28px; margin-right:20px;}
.getquote{ float:left; margin-left:20px;}
.getquote a{background:#131d33; padding:5px 30px; border-radius:5px; display:block;  font-family: 'Conv_DINPro Regular'; font-size:24px; font-weight:bold; color:#fff;}
.getquote a:hover{background:#f00e33;}
.headercol{width:100%; overflow:hidden;}
.headmenu{ background:#003a72;}
/*.headmenu .container{background:#fff;}*/
.headmenu .clno:hover .callus i{background:#034c81;}
.headmenu .clno:hover .callus{background:#00afff;} 
.clno{position:relative; float:left;}
.clno a{color:#131d33;font-size:48px;line-height: 27pt;font-weight: bold;text-align: left; font-family: 'Conv_DINPro Regular';}
.clno a span{color:#f00e33;}
.clno a:hover{color:#f00e33;}
.clno a:hover span{color:#131d33;}
.headercol .site-logo{padding:0;}
.headercol .site-logo .alignnone{margin:0;}
.headercol .site-logo .logoleft{padding:25px 15px;}
.headercol .clno .callus i{color:#858586; border:2px solid #dfe1e0 ; background:#dfe1e0 ; top:0;width: 45px;height: 45px; display: block;position: absolute;left: 0; text-align:center;}

.headmenu .site-bar{border:0; padding:0;}
.headmenu .nav ul li a{color:#fff; font-size:14px; text-transform:uppercase; padding:10px 8px;}
.headmenu .nav ul li a:hover{ background:#f00e33;}
.navigation > li > a:hover, .navigation > li.sfHover > a, .navigation > li.sfHover > a:active{color:#fff;}
.navigation > li > a{margin-right:0;}
.headmenu .nav ul li.current_page_item{background:#f00e33;}
.navigation.sf-arrows .sf-with-ul::after{right:-1px; margin-top: -3px;}
.navigation > li ul a{background:#f00e33; border-bottom:1px solid #c50b26; margin-bottom:0;}
.navigation > li ul a:hover{background:#003a72 !important;}
.navigation ul{background:#f00e33; padding:0;}
.navigation li:hover > ul,.navigation.sfhover> ul{top:43px;}
.headmenu .site-bar .nav{padding-top:0; width:100%;}
#footer{border-top:0;}
.topfooter .site-bar{border:0;}
.topfooter .site-bar .nav{width:100%;}
.topfooter .navigation > li > a {color:#fff; letter-spacing:0;font-size:13px;margin-right:0;padding:5px 15px;text-transform:inherit;}
#footer .footer-widget-area{padding-top:10px; color:#fff;}
.topfooter .navigation > li > a:hover{color:#f00e33;}
.topfooter{background:#003a72;}
.topfooter .site-bar{padding-top:0;}
.logofooter{background:#f00e33; overflow:hidden; padding:0 15px;}
.logofooter .site-logo{padding:0;}
.logofooter .site-logo p:nth-child(1){float:left;width:100%;}
.logofooter .site-logo p:nth-child(2){float:right;}
.logofooter .site-logo p a{color:#fff;}
.logofooter .site-logo p{color:#fff; text-align:left; padding:10px 0;}
.logofooter  .site-logo a{display:inline;}
.callus{padding:0;}
#footer .footer-widget-area ol{overflow:hidden;}
#footer .footer-widget-area ol li{margin:5px 20px;}
#footer .footer-widget-area li{float:left;}
#footer .footer-widget-area li a{ padding:30px 0; color:#fff; font-size:14px;}
.sidebar.sidebar-right .widget{padding:0px; border:0px solid #ebebeb; margin-bottom:20px;}
.sidebar.sidebar-right #text-7{position:relative;}
.sidebar.sidebar-right #text-7 p{color:#fff;}
.sidebar.sidebar-right #text-7 p a{color:#f00e33;}
#text-9 .gsc-control-cse{background:#003a72;}
.widget-title{background:#f00e33; color:#fff; font-size:16px; padding:10px; font-family: 'Conv_DINPro Regular';}
.mainbox .sidebar{ border:0px solid #ebebeb;}
.mainbox .sidebar .bx-box2{float:left; width:100%; padding:5px;}
.mainbox .sidebar .bx-box{float:left; width:100%; padding:5px;}
.mainbox .sidebar input, textarea{background:#fff; border:1px solid #ccc !important; font-family:'OpenSans-Regular'; letter-spacing:0; font-size:13px; color:#222;}
.mainbox .sidebar textarea{height:100px; color:#222;}
#search-2 button{background:#f00e33;}
.mainbox .sidebar .wpcf7-submit{background:#f00e33; border:1px solid #f00e33; color:#fff; font-size: 21px;font-weight: bold; width:130px; padding:8px; font-family: 'Conv_DINPro Regular'; text-transform:uppercase;}
.mainbox .sidebar .wpcf7-submit:hover{background:#fff; color:#f00e33; border:1px solid #fff;}
.mainbox{margin-top:50px;}
.mainbox .sidebar .cpcha{float:left; width:10%;}
.mainbox .sidebar .sbmtbx{ width:100%; float:left;}
/*mobilemenu*/
#mobilemenu .mm-navbar-top{display:none;}
#mobilemenu{background:#333333;}
#mobilemenu .mm-menu{color:#fff;}
#mobilemenu .mm-listview li a{text-transform:uppercase; color:#fff; font-size:12px;}
#mobilemenu .mm-navbar .mm-title{color:#fff;}
#mobilemenu .mm-navbar-top{color:#fff;}
.mm-menu .mm-listview > li::after{border-color: #878787;}
.mm-menu .mm-navbar {border-color:#a1a1a1; color:#fff;}
.mm-hasnavbar-top-1 .mm-panel {top:0;}
.mobile-nav-trigger{float:left; color:#fff;}
.mobile-nav-trigger:active, .mobile-nav-trigger:focus{color:#fff;}
header {height:110px;position: fixed;width: 100%;top: 0; z-index:99;}
.clearbox{height:150px;}
header .container{position: relative;top:0px;box-shadow: 0 0 10px #ccc; background:#fff; }
.star{width:1160px; margin:auto; padding:15px 0;}
.mm-page{overflow:hidden;}
.entry-title {
    font-weight: bold;
    margin: auto auto 20px;
    padding: 0;
    position: relative;
    text-align: left;
    width: 1160px;
	color:#f00e33;
}
.rr_review_form .form_table .rr_form_row .rr_form_heading{width:52px;}
.entry-content td, .comment-content td{border-width:0;}
.formbox{float:right; margin-top: -106px; border:1px solid #505050; background:#505050; padding:15px; width:500px;}
.formbox h2{font-size:24px; font-weight:bold; color:#fff; text-transform:uppercase; font-family:'OpenSans-Regular'; margin:0 0 5px;}
.formbox p.pera{color:#f00e33; font-size:16px; font-weight:bold; font-family:'OpenSans-Regular'; padding:0;}
.formbox input, textarea{background:#fff; border:1px solid #fff; font-family:'OpenSans-Regular'; letter-spacing:0; font-size:13px; color:#B7B7B7;}
.formbox textarea{height:100px;}
.formbox .bx-box{float:left; width:50%; padding:5px; margin:0;}
.formbox .bx-box2{float:left; width:100%; padding:5px; margin:0;}
.formbox .cpcha{width:100%; float:left; padding:5px;}
.formbox .sbmtbx{width:100%; float:left; padding:5px;}
div.wpcf7-validation-errors {background: #fff;border: 2px solid #f7e700;float: left;width: 100%;}
.formbox .wpcf7-submit{background:#f00e33; border:1px solid #f00e33; color:#fff; font-size:21px;font-weight: bold; width:140px; padding:5px; font-family: 'Conv_DINPro Regular'; text-transform:uppercase; margin-top:15px;}
.formbox .wpcf7-submit:hover{background:#000; border:1px solid #000;}
.section-box-1{}
.section-box-2{ background:#e6e6e6; padding:30px 0;}
.section-box-2 p{margin:0;}
.section-box-3 p{margin:0;}
.section-box-2 #attachment_14{border: 3px solid #fff;float: right;margin:0px 0px 0 20px;}
.section-box-2 #attachment_17{border: 3px solid #fff;float: right;margin:0px 0px 0 20px;}
.section-box-3 #attachment_15{border: 3px solid #fff;float:left;margin:0 20px 0px 0px;}
.section-box-3{padding:30px 0;}
.mapcol{float:left; width:550px; margin-right:30px;padding: 15px; background:#e6e6e6;}
.mapcol .testimonial_group .testimonial{width:100%;}
.ftr-btm{position:absolute; bottom:10px; width:100%; color:#fff; text-align:center;}
.ftr-btm a{color:#fff;}
.entry{margin:0;}
.single .entry-utils, .page .entry-utils{margin-bottom:0;}
.formbox .wpcf7-form p{color:#fff; margin-bottom:10px;}
.listing-view{border:1px solid #F4F4F4; margin-bottom:20px; padding:15px;}
.listing-view h3{line-height:9pt; margin-bottom:7px;}
.listings{margin-bottom:30px;}
.listing-view p{margin-bottom:7px;}
.entry-meta a{color:#f00e33;}
.read-more{color:#f00e33;}
.read-more:hover{border:1px solid #f00e33;}
.entry-meta{text-align:left;}
#text-14{}
#text-14 .listing-view{margin-bottom:0;}
.contct .wpcf7-submit{background:#f00e33 !important; padding:5px 20px !important; font-size:16px !important; font-family: 'Conv_DINPro Regular'; color:#fff;}
.contct .wpcf7-submit:hover{background:#003a72;}
@media only screen and (min-width:993px) and (max-width:1159px){
.container{width:100%; padding:0 15px;}
.headmenu .nav ul li a{padding:8px;}
header .container{padding:0;}	
}
@media only screen and (min-width:768px) and (max-width:992px){
.headmenu{padding:10px;}
#mobilemenu{background:#00afff;}
#mobilemenu .mm-menu{color:#fff;}
#mobilemenu .mm-listview li a{text-transform:uppercase; color:#fff;}
#mobilemenu .mm-navbar .mm-title{color:#fff;}
#mobilemenu .mm-navbar-top{color:#fff;}	
.mobile-nav-trigger{display:block !important;}
.container{width:100%;}
.section-box-1{padding:0 10px;}
.section-box-2{padding:0 10px;}
.section-box-3{padding:0 10px;}

.getquote {float: none;margin-left: 0;display: table;margin: auto; margin-top:10px;}
header{position:relative; height:auto;}
header .container{top:0; border-bottom:2px solid #f00e33;}
.phonebx{display:block;}
.entry-title{margin-top:0;}
.clearbox{height:0;}
header .container{box-shadow:0 0 0px #ccc;}
.haedright {float: right; margin-top:22px;margin-right: 0px;width: 210px;}
.clno{display:none;}
.mainbox{padding:15px; margin:0;}
.headmenu{display:none;}
.sidebar.sidebar-right #text-7{top:0;}
}
@media only screen and (min-width:767px) and (max-width:768px){
.headmenu{display:none;}	
}
@media only screen and (min-width:480px) and (max-width:767px){
.headercol .site-logo .logoleft{padding:10px;}
.clno a{font-size:34px; margin:0; line-height:16pt;}
.clno .callus i{width:40px !important; height:32px !important; top:4px;}
.clno {margin-bottom:10px; display:none;}
.headmenu .site-bar .nav{margin:0;}
.headmenu{padding:10px;}
.headercol .clno .callus{margin-top:0;}
.topfooter .site-bar .nav{margin:0;}
.topfooter .site-bar .nav .navigation > li a {font-size: 12px;margin: 0;padding: 0 5px;}
.headercol .site-logo .alignnone{width:250px;}
.headercol .site-logo .logoleft{width:250px;}
.mainbox .sidebar{background:#f6f6f8}
.mobile-nav-trigger{display:block !important;}

.container{width:100%;}
.mainbox {margin-top: 15px;padding: 10px;}
.formbox{width:100%; margin:0; margin-bottom:20px;}
.formbox h2{font-size:18px;}
.formbox p.pera{font-size:13px;}
.bx-box{width:100%; padding:5px 0;}
.bx-box2{width:100%; padding:5px 0;}
.section-box-2{padding:10px;}
h2{font-size:16px;}
p{font-size:14px;}
.mapcol{width:100%; margin:0 0 20px;}
.ftr-btm{position:relative; bottom:0; background:#000; padding:5px;}
.logofooter .site-logo p{font-size:11px;}
.headmenu{display:none;}

.getquote {float: none;margin-left: 0;display: table;margin: auto; margin-top:10px;}
header{position:relative; height:auto;}
header .container{top:0; border-bottom:2px solid #f00e33;}
.phonebx{display:block;}
.entry-title{margin-top:0;}
.clearbox{height:0;}
header .container{box-shadow:0 0 0px #ccc;}
.haedright {float: right; margin-top:5px;margin-right: 0px;width: 210px;}
.getquote a{font-size:18px;}
.sidebar.sidebar-right #text-7{top:0;}
}

@media only screen and (min-width:240px) and (max-width:479px){
.headercol .site-logo .logoleft{width:60%; float:none; margin:auto; text-align:center; padding:10px 0;}
.clno a{font-size:34px; margin:0; line-height:16pt;}
.clno .callus i{width:45px !important; height:32px !important; top:4px;}
.callus{padding:10px;}
.haedright{width:100%;float: right;margin-top: 0;margin-right: 0;margin-bottom: 20px;}
.clno {display: table;float: none;margin: auto;overflow: hidden;}
.headmenu .site-bar .nav{margin:0;}
.headmenu{padding:10px;}
.headercol .clno .callus{margin-top:0;}
.topfooter .site-bar .nav{margin:0;}
.topfooter .site-bar .nav .navigation > li a {font-size: 12px;margin: 0;padding: 0 5px;}
.headercol .site-logo .alignnone{}
.mobile-nav-trigger{display:block !important;}
.container{width:100%;}
.mainbox {margin-top: 15px;padding: 10px;}
.formbox{width:100%; margin:0; margin-bottom:20px;}
.formbox h2{font-size:18px;}
.formbox p.pera{font-size:13px;}
.bx-box{width:100%; padding:5px 0;}
.bx-box2{width:100%; padding:5px 0;}
.section-box-2{padding:10px;}
h2{font-size:16px;}
p{font-size:14px;}
.mapcol{width:100%; margin:0 0 20px;}
.ftr-btm{position:relative; bottom:0; background:#000; padding:5px;}
.logofooter .site-logo p{font-size:11px;}
.headmenu{display:none;}

.getquote {float: none;margin-left: 0;display: table;margin: auto; margin-top:10px;}
header{position:relative; height:auto;}
header .container{top:0; border-bottom:2px solid #f00e33;}
.phonebx{display:block;}
.entry-title{margin-top:0;}
.clearbox{height:0;}
header .container{box-shadow:0 0 0px #ccc;}
.sidebar.sidebar-right #text-7{top:0;}
}
#wprmenu_bar .menu_title, #wprmenu_bar .wprmenu_icon_menu{color:#fff !important;}
#wprmenu_bar .wprmenu_icon span{ background:#fff !important;}
#wprmenu_bar{z-index:9999;}
img[width="1920"] {
    margin-top: -79px;
    padding-bottom: 9px;
}

h2.entry-title {
    margin-top: 18px;
}
input.wpcf7-form-control::placeholder {
    color: #7d7d7d !important;
}

.contact-section-1 {
    padding: 21px 13px;
    background-color: whitesmoke;
	margin:20px 0;
}

.contact-section-1 p {
    font-size: 17px;
}

.contact-section-1 p {
    font-weight: 800;
}
.contact-section-1 a {
    color: #e70d30;
    border-bottom: none;
}
.contct {
    overflow: hidden;
    margin-top: 20px;
    background-color: #003a721c;
    padding: 7px 22px;
}
.contact-section-1 {
    padding: 21px 13px;
    background-color: whitesmoke;
    margin: 20px 0;
    box-shadow: 2px 2px 5px -3px #000;
}

.formbox input, textarea {
    background: #fff;
    border: 1px solid #fff;
    font-family: 'OpenSans-Regular';
    letter-spacing: 0;
    font-size: 13px;
    color: #7d7d7d;
}
.textwidget a {
    color: #f00e33;
}

.saer-social {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    box-shadow: 2px 9px 23px -17px;
    padding: 11px 12px;
}

@media only screen and (max-width:991px){
	.my-map{
		margin:20px 0;
		width:100%;
	}
}

.footer-widget-area .widget-title {
    display: block;
}
.footer-widget-area {
    padding: 30px 0 !important;
}
span.footer-m-no {
    float: left;
	margin-bottom:10px
}

button.button.bg-sucess {
    background-color: #f00e33;
    font-size: 13px;
    margin-top: 10px;
}

span.footer-m-no a {
    color: #fff;
    font-weight: 600;
   
}
h3.widget-title {
    width: 90%;
    margin: 0 auto;
}

.textwidget a {
    color: #fff;
    font-weight: 900;
}
:root{
--bg-color:#333;
}

/*--------manish 19th march, 2020-------------*/

.Contact_bar_contain{
    background-color:#e53945;
    color: #fff;
}

.mt-50{
    margin-top: 50px;
}

.mt-30{
    margin-top: 30px;
}
.center {
    text-align: center;
    margin: 40px;
}



.button_container a {
    background:#003a72;
    padding: 10px 40px;
    color: #fff;
    font-family: sans-serif;
    font-weight: 700;
    font-size: 19px;
    border-radius: 12px;
}
.button_container {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px;
  
}




.bg-blue {
    background-color: #e53945;
    color: #fff;
    width: 100%;
}

.sec-one h3:before{
   font-family: FontAwesome;
    content: '\f13a';
    font-size: 25px;
    margin: 0 7px 0 -3px;
    color:#003a72;
    position: relative;

}
.dot-list h3:before{
  font-family: FontAwesome;
    content: '\f0a4';
    font-size: 25px;
    margin: 0 7px 0 -3px;
    color:#003a72;
    position: relative;
}
.dot-list h3:hover{
margin-left: 20px;
transition: 0.3s;
color: #003a72;
position: relative;
}
.card-contain .row{
    padding: 10px;
    box-shadow: 0px 0px 3px 0px #003a72;
    margin: 15px 0;
    border-radius: 20px;
}
    .card-contain .row:hover{
        background-color: #003a7217;
        margin-left: 10px;
    
    }
    .text-center{
        text-align: center;
        
    }
    .tom-col{
        color: #e53945;
    }
    .blue-bold{
        color: #003a72;
    }
    .arrow-point ul li:before{
        font-family: FontAwesome;
    content: '\f0a9';
    font-size: 25px;
    margin: 0 10px 0 -15px;
    color:#003a72;
    position: relative;
    }

    .arrow-point ul li:hover{
       transition: 0.3s;
       margin-left: 15px;
       color: #003a72;
       position: relative;
    }
    .list-style-hidden{
       list-style: none !important;
    }
    .check-list h3:before{
        font-family: FontAwesome;
        content: '\f00c';
        font-size: 25px;
        margin: 0 7px 0 -3px;
        color:#e53945;
        position: relative;
    }
    .dot-list-two ul li:before{
        font-family: FontAwesome;
        content: '\f0a4';
        font-size: 25px;
        margin: 0px 5px 0px 0px;
        color:#e53945;
        position: relative;
    }
    .dot-list-two ul li:hover{
        transition: 0.3s;
        margin-left: 15px;
        color: #e53945;
        position: relative;
    }
        .bg-background {
            background-color: #e53945;
            color: #fff;
          padding-left:10px;
          width:100%;     
    }
    .bg-dark {
        background-color: #003a72;
        color: #fff;
        text-align: center;
        padding: 0px 0 13px 0px;
    }    
 .carona-booking{
    background-color: #d4edda;
    padding: 10px;
    margin-bottom: 10px;
}
.contact-form-container input, .contact-form-container textarea {
    margin: 10px 0;
    padding: 20px 10px;
    border-color: #ccc !important;
    border-radius: 5px;
}
.contact-form-container form {
    float: left;
    padding: 10px;
    background: #003a72;
    box-shadow: 0px 0px 30px 0px #000f4661;
}
.contact-form-container .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    clear: both;
    text-align: center;
}
.contact-form-container .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    clear: both;
    text-align: center;
    width: 97%;
}
.contact-form-container input[type="submit"] {
    width: 100%;
    padding: 20px 10px !important;
    display: block;
    border-radius: 50px;
    background: #f00e33;
    font-size: 20px;
    font-weight: 700;
}
.contact-form-container input::placeholder, .contact-form-container textarea::placeholder {
    color: #9a9a9a !important;
    font-size: 16px !important;
    font-family: sans-serif;
    text-transform: capitalize;
}

/*----------------19-may-2020-------------------------------------*/
.h2-deco:after {
    content: "______";
    display: block;
    font-size: 10px;
    color: #f00e34;
}
.h2-deco {
    color: #003a72;
    font-weight: 700;
    font-family: sans-serif;
}
.h3-deco:after {
    content: "_____";
    display: block;
    font-size: 10px;
    color: #003a72;
}
.h3-deco {
    font-weight: 700;
    color: #f00e33;
    font-family: sans-serif;
}
.list-decoration {
    padding-left: 25px;
}
.list-decoration li:before {
    content: "\f00c";
    font-family: fontawesome;
    margin: 0 5px 0 -22px;
    color: #f00e33;
}
.list-decoration li {
    list-style: none;
}
.list-decoration-h4 {
    padding-left: 25px;
}
.list-decoration-h4 h4 {
    font-weight: 700;
    color: #000;
    font-family: sans-serif;
}
.list-decoration-h4 li h4:before {
    content: "\f0ac";
    font-family: fontawesome;
    margin: 0 6px 0 -25px;
    color: #f00e33;
}
.list-decoration-h4 li {
    list-style: none;
}
.div3by9 img {
    width: 60%;
    margin: 20px auto;
    display: block;
    background: #fff3673d;
    border-radius: 50% !important;
    border: 10px solid #fff;
    box-shadow: 0px 0px 25px 0px #00075a52;
    padding: 5px;
}
.div3by9 {
    margin: 20px 0;
}
.contact-form-container h2:after, .contact-form-container h2:before {
    content: "";
    flex: 1;
    height: 1px;
    background: #fff;
    margin: 0 10px;
}
.contact-form-container h2 {
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-family: sans-serif;
    color: #fff;
}

@media screen and (max-width:768px){
img[width="1920"] {
    margin-top:40px;
    padding-bottom: 9px;
	}
	.get-quote-page .row:first-child a {
    margin: 20px auto;
}
	.img-center-div {
    display: block;
    margin: 30px auto;
}
	.logoleft {
    display: block !important;
    width: 100% !important;
    margin: 5px auto 12px auto !important;
}
.phone-sticky {
    display: flex !important;
}
header {
    top: 50px;
}
	.haedright {
    display: none;
}
	.contact-form-container form {
    width: 100%;
}
	.entry-title {
    text-align: center;
    width: 100%;
    padding: 0px 10px;
}
}
.phone-sticky a {
    font-weight: 700;
    font-family: sans-serif;
    font-size: 15px;
}
.phone-sticky div {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px 2px;
}
.phone-sticky {
    display: none;
    justify-content: center;
}
.phone-sticky {
    position: fixed;
    width: 100%;
    top: 42px;
    z-index: 999999;
}
.phone-sticky div:last-child {
    background: #dadadad9;
}
.phone-sticky div:first-child a {
    color: #fff;
}
.phone-sticky div:first-child {
    background: #000c;
}
.contact-form-container .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    color: #fff;
}
.textwidget input[type="submit"] {
    width: 100% !important;
    padding: 10px 0 !important;
    border-radius: 50px;
    margin-top: 15px;
}
@media screen and (max-width:365px){
	.recaptcha_Container {
    transform: scale(0.66);
    transform-origin: left;
}
}
.contct input[type="submit"] {
    width: 100%;
    padding: 15px 5px !important;
    border-radius: 30px;
    margin-top: 20px;
}
.col-lg-12.text-center {
    background: #ccc;
}
.widget_text .textwidget {
    background: transparent;
}

@media screen and (min-width:768px){
.sidebar.sidebar-right {
    padding: 10px;
    box-shadow: 0px 0px 15px 0px #000a7d1f;
	}}
.sidebar.sidebar-right .wpcf7 {
    background: #003a721c !important;
    padding: 10px;
    margin-left: -10px;
    margin-right: -10px;
}
.sidebar.sidebar-right .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok, .sidebar.sidebar-right .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    color: #000;
	text-align:center;
}
.section-bg {
  background-color: #003a72;
  color: #fff;
  padding: 20px;
  float: left;
}
 .section-bg h2{
color:#fff;
}
.mt-50{
margin-top:50px;
}
.mt-30{
margin-top:30px;
}
.carona-booking {
    border: 5px solid #fff;
    box-shadow: 0px 0px 10px 0px #0009791a;
    margin: 10px 0 30px 0;
}
.map-section {
    margin: 30px 0;
}
.get-quote-page .row:first-child {
    background: #fff;
    margin: 10px auto;
    padding: 10px 0;
    box-shadow: 0px 0px 30px 0px #0b006729;
    border-radius: 100px;
}
.container.get-quote-page strong:after, .container.get-quote-page strong:before {
    content: "";
    flex: 1;
    height: 1px;
    background: transparent;
    margin: 9px;
    border-bottom: 1px dotted #777;
}
.container.get-quote-page strong {
    display: flex;
    justify-content: center;
    font-size: 30px;
    align-items: center;
    color: #003a72;
}
.container.get-quote-page em {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px auto;
    font-size: 18px;
    color: #828282;
}
.get-quote-page a {
    display: flex;
    justify-content: center;
    font-size: 22px;
    font-weight: 700;
    background: linear-gradient(45deg, #f00e33, #b300bf);
    width: max-content;
    align-self: center;
    margin: 0 auto;
    padding: 5px 20px;
    border-radius: 40px;
    color: #fff;
    border: 1px solid #fff;
    box-shadow: 0px 0px 20px 0px #bfbfbf;
}
@media screen and (max-width:450px){
	.get-quote-page .row:first-child strong {
    font-size: 18px;
}
.get-quote-page .row:first-child {
    border-radius: 0;
    text-align: center;
}
}
.widget_text .textwidget {
    color: #5b5b5b !important;
}
footer
.widget_text .textwidget {
    color: #fff !important;
}